@media (max-width: 1200px) {
    .col-md-9.left-side-content {
        margin-top: 63px;
    }

    .entry-content .right-side-content {
        margin-top: 63px;
    }

    .category .main-container .right-side-content {
        margin-top: 86px;
    }
}

@media only screen and (max-width: 991px) {
    .single-sidebar-widget {
        border-bottom: 1px solid #eaeaea;
        margin-bottom: 20px;
        padding-bottom: 10px;
    }

    .single-sidebar-widget .title {
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        align-items: center;
        user-select: none;
        padding: 0;
    }

    .single-sidebar-widget .title h2 {
        margin: 0;
        font-size: 20px;
        display: inline-block;
    }

    .single-sidebar-widget .title::after {
        content: '';
        display: inline-block;
        width: 8px;
        height: 8px;
        border-right: 2px solid #333;
        border-bottom: 2px solid #333;
        transform: rotate(45deg);
        transition: transform 0.3s ease;
        margin-right: 10px;
    }

    .single-sidebar-widget.responsive-active .title::after {
        transform: rotate(-135deg);
    }

    .single-sidebar-widget ul {
        max-height: 0;
        display: block;
        overflow: hidden;
        transition: max-height 0.3s ease-in-out, padding 0.3s ease;
        padding: 0;
        margin: 0;
        list-style: none;
    }

    .single-sidebar-widget.responsive-active ul {
        max-height: 609px;
        padding-top: 10px;
    }

    .single-sidebar-widget+.single-sidebar-widget {
        margin-top: 0px;
    }

    /*-------------------------WEBCORE-RESPONSIVE.CSS START-------------------- */
    .right-side-content {
        float: none !important;
    }

    .col-md-3.col-sm-12.pull-right.right-side-content.search_sidebar.awsm {
        padding: 0;
    }

    .col-md-9.col-sm-12.tab-content.left-sidebar.left-side-content.sectpad.search-page-results {
        padding: 0;
    }

    /*--------------------------WEBCORE-RESPONSIVE.CSS END-------------------- */
}

@media only screen and (max-width: 768px) {

    .single-blog-post h1,
    .blog_details_inner h1,
    .commentBox h1 {
        font-size: 30px;
        line-height: 48px;

    }

    .single-blog-post h2,
    .blog_details_inner h2,
    .commentBox h2 {
        line-height: 44px;
        font-size: 24px;

    }

    .blog_details_inner h3 {
        font-size: 22px;
    }

    .single-sidebar-widget+.single-sidebar-widget {
        margin-top: 0px;
    }

    .custom-section-container .custom-section h2.Cta-h2 {
        font-size: 25px;
    }

    .col-md-3.pull-right.right-side-content {
        margin-top: 40px !important;
    }

    .blog-page .single-blog-post+.single-blog-post {
        margin-top: 45px;
    }

    .buttons_blog_detail .next-button a {
        padding: 0 20px !important;
    }

    .buttons_blog_detail .previous-button a {
        padding: 0 25px !important;
    }

    .wp-block-buttons .wp-block-button .wp-block-button__link {
        font-size: 14px;
        padding: 10px 24px;
    }

    ul,
    ol {
        padding: 0 0 0 14px;
    }

    .single-sidebar-widget.widget_search form {
        padding: 12px 30px;
    }
    .col-md-9.left-side-content {
        margin-top: 35px;
    }
}